# 是否开启mock
VITE_USE_MOCK = true

# 网站根目录
VITE_PUBLIC_PATH = /adminentrance

# 网站前缀
VITE_BASE_URL = /

# 是否删除console
VITE_DROP_CONSOLE = true

# API
VITE_GLOB_API_URL =

# 图片上传地址
VITE_GLOB_UPLOAD_URL=

# 图片前缀地址
VITE_GLOB_IMG_URL=

# 接口前缀
VITE_GLOB_API_URL_PREFIX = /entrance/api

# 是否启用gzip压缩或brotli压缩
# 可选: gzip | brotli | none
# 如果你需要多种形式，你可以用','来分隔
VITE_BUILD_COMPRESS = 'none'

# 使用压缩时是否删除原始文件，默认为false
VITE_BUILD_COMPRESS_DELETE_ORIGIN_FILE = false

VITE_GLOB_FEISHU_APPID = 'cli_a8bc36f8a9f8900c'
VITE_GLOB_FEISHU_REDIRECTURI = 'https://gravedylog.mg.xhgame.com/adminentrance/#/feishulogin'
VITE_GLOB_BASE_LOGIN_URL = 'https://gravedylog.mg.xhgame.com/adminentrance/#/login'
